#!/bin/sh
echo 'name: BNFC
version: 2.6.0.3
id: BNFC-2.6.0.3-d1960833193028c1e7afe03d0158cbd6

license: GPL
copyright: (c) Krasimir Angelov, Jean-Philippe Bernardy, Bjorn Bringert, Johan Broberg, Paul Callaghan, Markus Forsberg, Ola Frid, Peter Gammie, Patrik Jansson, Kristofer Johannisson, Antti-Juhani Kaijanaho, Ulf Norell, Michael Pellauer and Aarne Ranta 2002 - 2012. Free software under GNU General Public License (GPL).
maintainer: bnfc-dev@googlegroups.com
stability:
homepage: http://bnfc.digitalgrammars.com/
package-url:
synopsis: A compiler front-end generator.
description: The BNF Converter is a compiler construction tool generating a compiler front-end
             from a Labelled BNF grammar. It was originally written to generate Haskell,
             but starting from Version 2.0, it can also be used for generating Java, C++, and C.
             .
             Given a Labelled BNF grammar the tool produces:
             an abstract syntax as a Haskell/C++/C module or Java directory,
             a case skeleton for the abstract syntax in the same language,
             an Alex, JLex, or Flex lexer generator file,
             a Happy, CUP, or Bison parser generator file,
             a pretty-printer as a Haskell/Java/C++/C module,
             a Latex file containing a readable specification of the language.
category: Development
author:
exposed: True
exposed-modules: Algebra.RingUtils Data.Pair Data.Matrix.Quad
                 Data.Matrix.Class Parsing.Chart Parsing.TestProgram
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/BNFC-2.6.0.3
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/BNFC-2.6.0.3
              /usr/local/lib
hs-libraries: HSBNFC-2.6.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/BNFC-2.6.0.3/html/BNFC.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/BNFC-2.6.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
